1. Jaeden Scott's Avatar
    Ok, I took the leap of faith and used the Official Soft Update App in Installer to update my 1.1.2 phone to 1.1.3 ...however after completing the update, here is whats happening...

    1. I cant get CUSTOMIZE to function properly. I even got the modded version of CUSTOMIZE for 1.1.3 from the TouchRepo source of iPodTouchFans.com ...however, when I make any changes to number of icons in dock or the ORDER of icons, nothing is saved when I exit out of Customize. Oddly enough, it DOES save any changes I make to system sounds. What is happening?

    2. YOUTUBE keeps saying "You must first connect to iTunes with an Internet connection to enable YouTube. I even tried the YouTube Activation app from BigBoss's Beta/Experimental source, but it still gives me the same message... "You must first connect to iTunes with an Internet connection to enable YouTube."

    3. I also cant get SwirlyMMS or weTool to work either... they both do the same thing... they simply sit at the splash screen when I run the app and then closes. Tried several times for both.

    4. Does anyone know of a decent PDF viewer for iPhone? The one I installed from the Installer App, doesnt let me turn my phone sideways to get a wider view of the pdf docs I am viewing.

    Thanks for any and all help!
    2008-02-10 03:19 AM
  2. heath_rox's Avatar
    1 in 1.1.3 you cant have more than 4 dock items
    2 install youtube fix i.unlcok.no source
    3 that means there not 1.1.3 compatible
    4 no
    "Its better to be a pirate than join the navy"Steve Jobs
    2008-02-10 03:36 AM
  3. Jaeden Scott's Avatar
    Thanks for the reply... the youtube fix from "i.unlock.no" source did not work... its the same fix that I had already tried from another source. Any other ideas?
    2008-02-10 03:52 PM
  4. phil325's Avatar
    i hope u figure that stuff out man and make sure to let us know if u figure it out but i haven't had a problem upgrading to 1.1.3 jb with the apps at all? just used ibrickr to upgrade to 1.1.3 and used everything as it was

    i hope u figure that stuff out man and make sure to let us know if u figure it out but i haven't had a problem upgrading to 1.1.3 jb with the apps at all? just used ibrickr to upgrade to 1.1.3 and used everything as it was
    Last edited by phil325; 2008-02-11 at 12:45 AM. Reason: Automerged Doublepost
    2008-02-11 12:45 AM
LINK TO POST COPIED TO CLIPBOARD